Subject: [Pkg-cacti-maint] Attn: Sir/Ma,

From: Harrison Vroom <[email-masked]>
Date: Tue, 12 Feb 2019 15:39:56 +0000 (UTC)

Attn: Sir/Ma,

I am Harrison Vroom , United Nations Special Envoy Department of  Complaints Compliance Bureau.

 I am the chief inspector of the committee set up by the United Nations/International Monetary Organization to locate and 

recover funds hanging in different financial Institution all over the world as a result of High scale fraud Complaints.

We discovered a funds which has your particulars in an offshore Domiciled account and it was traced to a former Central 

Bank Governor. It was discovered on further investigations on the frustration melted to you from receiving your contract 

payment by this corrupt officials.

I wish to use this medium to authoritatively inform you that it was a calculated game plan to frustrate you out of 

receiving your payment only waiting for the ripe time to convert the payment for their private use which has been 

discovered to be a 'MODUS OPARANDI'. There are lots of other scary discoveries about the rot in the system .

This said payment(funds) particulars was to be  among discovery to be repatriated to the United Nations Office in 

Switzerland for onward prosecutions and confiscation but i  discovered from the paper works and other document how long 

troubles it has taken you to get these funds transferred.

I have decided to use my powers as the chief inspector to monitor and complete your payment transfer to you.

Right now your payment(Funds)is at the Deutsche Bank AG account .

As soon as I hear from you I shall notify you on the safest way to get these funds without further delays .

Note: if you are ready to work with me towards release the payment to you, I am also ready.

Ignore this message, if you have decided to forfeit these payment/remittance.

Waiting to hear from you soon.

Regards,

Harrison Vroom.